uuid: 8eb1597a-ece6-4cd8-9a3b-9b0993ebcc3a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_related_item_title
    - node.type.islandora_object
id: node.islandora_object.field_related_item_title
field_name: field_related_item_title
entity_type: node
bundle: islandora_object
label: 'Related Item Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
